package com.house365.ws.dao.mapper;

import com.house365.beans.entity.OnlineLogEntity;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

/**
 * @author Created by 365 on 2020/12/31.
 */
@Repository
public interface OnlineLogMapper {

    void save(OnlineLogEntity entity);

    List<OnlineLogEntity> queryByConditions(Map<String, Object> map);
}
